Update info on support of the background feature in Meet

- Now this feature is supported on Android (coming soon to iOS).
- Chrome 87+ will be required starting on June 30, 2021.

Change-Id: I30893a470e344d3d22065e2d89c2058cd938594a
1 file changed
tree: 7a30e17fc1e3ef373604f37283f95288e13aad85
  1. .github/
  2. .gitignore
  3. docs/
  4. mkdocs.yml
  5. requirements.txt